#!/bin/bash
# -*- mode: sh; tab-width: 8; encoding: utf-8-unix -*-

# on stdout - messages on stderr

prog=$( basename $0 .bash )
PREFIX=/usr/local
ROLE=proxy

export PATH=$PATH:/usr/local/bin

PROXY_WLAN=$( /usr/local/bin/proxy_ping_lib.bash proxy_get_if )
retval=$?
echo -n $PROXY_WLAN

exit $retval
